<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:paddingTop="34dp"
    android:background="@color/main_bg_color"
    tools:context="com.free.video.wallpaper.uipage.PageMain">

    <com.free.video.wallpaper.helper.MyText
        android:id="@+id/title"
        android:layout_width="wrap_content"
        android:layout_height="45dp"
        android:layout_marginTop="10dp"
        android:layout_centerHorizontal="true"
        android:padding="8dp"
        android:text="@string/app_name"
        android:textColor="@color/title_color"
        android:textSize="18sp"
        app:apply_font="true" />

    <ImageView
        android:id="@+id/iv_favorite"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignTop="@id/title"
        android:layout_alignBottom="@id/title"
        android:layout_alignParentEnd="true"
        android:layout_marginEnd="5dp"
        android:padding="8dp"
        android:src="@drawable/im_like_red" />

    <androidx.viewpager2.widget.ViewPager2
        android:id="@+id/vp"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_above="@id/tab"
        android:layout_below="@id/title" />

    <com.google.android.material.tabs.TabLayout
        android:id="@+id/tab"
        android:layout_width="match_parent"
        android:layout_height="60dp"
        android:layout_alignParentBottom="true"
        android:background="@color/transparent"
        app:tabBackground="@color/transparent"
        app:tabIndicatorHeight="0dp"
        app:tabRippleColor="@null" />

</RelativeLayout>